.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927095;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.056000px;}
.ws2{word-spacing:-0.053200px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.990000px;}
._3{margin-left:-10.998000px;}
._2{margin-left:-7.249200px;}
._0{margin-left:-3.108000px;}
._1{margin-left:-1.540000px;}
._7{width:55.404000px;}
._b{width:158.029200px;}
._a{width:164.620800px;}
._8{width:178.045200px;}
._5{width:192.697200px;}
._6{width:195.937200px;}
._9{width:209.905200px;}
._4{width:390.741600px;}
.fc1{color:rgb(248,153,56);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y16{bottom:45.856290px;}
.y15{bottom:57.571663px;}
.yd{bottom:69.284850px;}
.y14{bottom:69.287037px;}
.y6{bottom:80.999131px;}
.yc{bottom:81.000224px;}
.y13{bottom:81.002411px;}
.y22{bottom:81.052710px;}
.y5{bottom:92.714505px;}
.yb{bottom:92.715598px;}
.y12{bottom:92.717785px;}
.y1a{bottom:92.719972px;}
.y21{bottom:92.768084px;}
.y4{bottom:104.429878px;}
.ya{bottom:104.430972px;}
.y11{bottom:104.433159px;}
.y19{bottom:104.435346px;}
.y20{bottom:104.483458px;}
.y3{bottom:116.145252px;}
.y9{bottom:116.146346px;}
.y10{bottom:116.148533px;}
.y18{bottom:116.150720px;}
.y1f{bottom:116.198832px;}
.y2{bottom:127.860626px;}
.y8{bottom:127.861720px;}
.yf{bottom:127.863907px;}
.y17{bottom:127.866093px;}
.y1e{bottom:127.914206px;}
.y0{bottom:149.179739px;}
.y1{bottom:150.510641px;}
.y7{bottom:150.511734px;}
.ye{bottom:150.513921px;}
.y1d{bottom:184.399278px;}
.y1c{bottom:197.520847px;}
.y1b{bottom:210.642416px;}
.y44{bottom:235.815989px;}
.y43{bottom:258.350877px;}
.y42{bottom:280.885765px;}
.y41{bottom:303.420654px;}
.y40{bottom:325.955542px;}
.y3f{bottom:348.490430px;}
.y3e{bottom:371.025318px;}
.y3d{bottom:393.560207px;}
.y3c{bottom:416.093689px;}
.y3b{bottom:438.628577px;}
.y3a{bottom:461.163465px;}
.y39{bottom:483.698354px;}
.y38{bottom:506.233242px;}
.y37{bottom:523.821924px;}
.y36{bottom:544.442000px;}
.y35{bottom:561.312588px;}
.y34{bottom:578.183176px;}
.y26{bottom:606.765702px;}
.y33{bottom:645.665529px;}
.y32{bottom:662.536118px;}
.y31{bottom:679.406706px;}
.y30{bottom:713.147882px;}
.y2f{bottom:730.018471px;}
.y2e{bottom:746.889059px;}
.y2d{bottom:780.630235px;}
.y2c{bottom:797.500824px;}
.y2b{bottom:814.371412px;}
.y2a{bottom:831.242000px;}
.y29{bottom:848.112588px;}
.y28{bottom:864.983176px;}
.y27{bottom:881.853765px;}
.y25{bottom:908.874824px;}
.y24{bottom:1014.365987px;}
.y23{bottom:1060.541412px;}
.h2{height:20.468000px;}
.h6{height:26.316000px;}
.h5{height:35.136000px;}
.h3{height:40.936000px;}
.h4{height:40.992000px;}
.h1{height:1081.748366px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:70.356601px;}
.x8{left:71.918693px;}
.x1{left:78.491974px;}
.xa{left:98.411765px;}
.x5{left:102.875129px;}
.x6{left:221.690933px;}
.xb{left:350.064706px;}
.x2{left:387.957609px;}
.x3{left:566.404382px;}
.x4{left:724.782808px;}
.x7{left:777.921569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.047799pt;}
.ws2{word-spacing:-0.045409pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.845021pt;}
._3{margin-left:-9.387414pt;}
._2{margin-left:-6.187602pt;}
._0{margin-left:-2.652854pt;}
._1{margin-left:-1.314477pt;}
._7{width:47.290444pt;}
._b{width:134.886849pt;}
._a{width:140.513151pt;}
._8{width:151.971635pt;}
._5{width:164.477945pt;}
._6{width:167.243468pt;}
._9{width:179.165945pt;}
._4{width:333.520027pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y16{bottom:39.140933pt;}
.y15{bottom:49.140667pt;}
.yd{bottom:59.138533pt;}
.y14{bottom:59.140400pt;}
.y6{bottom:69.137333pt;}
.yc{bottom:69.138267pt;}
.y13{bottom:69.140133pt;}
.y22{bottom:69.183067pt;}
.y5{bottom:79.137067pt;}
.yb{bottom:79.138000pt;}
.y12{bottom:79.139867pt;}
.y1a{bottom:79.141733pt;}
.y21{bottom:79.182800pt;}
.y4{bottom:89.136800pt;}
.ya{bottom:89.137733pt;}
.y11{bottom:89.139600pt;}
.y19{bottom:89.141467pt;}
.y20{bottom:89.182533pt;}
.y3{bottom:99.136533pt;}
.y9{bottom:99.137467pt;}
.y10{bottom:99.139333pt;}
.y18{bottom:99.141200pt;}
.y1f{bottom:99.182267pt;}
.y2{bottom:109.136267pt;}
.y8{bottom:109.137200pt;}
.yf{bottom:109.139067pt;}
.y17{bottom:109.140933pt;}
.y1e{bottom:109.182000pt;}
.y0{bottom:127.333333pt;}
.y1{bottom:128.469333pt;}
.y7{bottom:128.470267pt;}
.ye{bottom:128.472133pt;}
.y1d{bottom:157.395200pt;}
.y1c{bottom:168.595200pt;}
.y1b{bottom:179.795200pt;}
.y44{bottom:201.282267pt;}
.y43{bottom:220.517067pt;}
.y42{bottom:239.751867pt;}
.y41{bottom:258.986667pt;}
.y40{bottom:278.221467pt;}
.y3f{bottom:297.456267pt;}
.y3e{bottom:316.691067pt;}
.y3d{bottom:335.925867pt;}
.y3c{bottom:355.159467pt;}
.y3b{bottom:374.394267pt;}
.y3a{bottom:393.629067pt;}
.y39{bottom:412.863867pt;}
.y38{bottom:432.098667pt;}
.y37{bottom:447.111600pt;}
.y36{bottom:464.712000pt;}
.y35{bottom:479.112000pt;}
.y34{bottom:493.512000pt;}
.y26{bottom:517.908800pt;}
.y33{bottom:551.112000pt;}
.y32{bottom:565.512000pt;}
.y31{bottom:579.912000pt;}
.y30{bottom:608.712000pt;}
.y2f{bottom:623.112000pt;}
.y2e{bottom:637.512000pt;}
.y2d{bottom:666.312000pt;}
.y2c{bottom:680.712000pt;}
.y2b{bottom:695.112000pt;}
.y2a{bottom:709.512000pt;}
.y29{bottom:723.912000pt;}
.y28{bottom:738.312000pt;}
.y27{bottom:752.712000pt;}
.y25{bottom:775.776000pt;}
.y24{bottom:865.818667pt;}
.y23{bottom:905.232000pt;}
.h2{height:17.470594pt;}
.h6{height:22.462192pt;}
.h5{height:29.990561pt;}
.h3{height:34.941188pt;}
.h4{height:34.988987pt;}
.h1{height:923.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:60.053333pt;}
.x8{left:61.386667pt;}
.x1{left:66.997333pt;}
.xa{left:84.000000pt;}
.x5{left:87.809733pt;}
.x6{left:189.225733pt;}
.xb{left:298.800000pt;}
.x2{left:331.143733pt;}
.x3{left:483.458133pt;}
.x4{left:618.643067pt;}
.x7{left:664.000000pt;}
}
